/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
//#region src/utils/falsyToString.ts
function falsyToString(value) {
	return typeof value === "boolean" ? `${value}` : value === 0 ? "0" : value;
}
//#endregion
exports.falsyToString = falsyToString;
